In the forum there is this new package http://www.oesf.org/forums/index.php?showtopic=20241

but it's work right on my beta4 ?

Wich package i must install ?

THANKS

Bye tongue.gif